.sidemenu {
	border: 1px solid #444;
}

.sidemenu a {
	text-decoration: none;
}

.sidemenu a:hover {
	text-decoration: underline;
}

.sidemenu > li:last-child > a {
	border-bottom: none;
}

.sidemenu > li {
}

.sidemenu > li > a {
	color: white;
	background-color: #AF1E2D;
	padding: 6px;
	display:block;
	border-bottom: 1px solid white;
	font-weight:bold;
}

.sidemenu ul > li {
	background-color: white;
	padding: 6px 6px 6px 13px;
}

.sidemenu ul ul > li:last-child {
	padding-bottom:0px;
}

.sidemenu ul > li a {
	color: #444;
}

.sidemenu-selected-element a,
.sidemenu-selected .sidemenu-selected > a{
	color: #AF1E2D !important;
	font-weight:bold;
}
